Classic Utilities

Dependency

To use Utilities, you must add the following dependency in your project:

sbt
val AkkaVersion = "2.6.10+80-485e21c9"
libraryDependencies += "com.typesafe.akka" %% "akka-actor" % AkkaVersion
Maven
<properties>
  <akka.version>2.6.10+80-485e21c9</akka.version>
  <scala.binary.version>2.12</scala.binary.version>
</properties>
<dependency>
  <groupId>com.typesafe.akka</groupId>
  <artifactId>akka-actor_${scala.binary.version}</artifactId>
  <version>${akka.version}</version>
</dependency>
Gradle
versions += [
  AkkaVersion: "2.6.10+80-485e21c9",
  ScalaBinary: "2.12"
]
dependencies {
  compile group: 'com.typesafe.akka', name: "akka-actor_${versions.ScalaBinary}", version: versions.AkkaVersion
}
Found an error in this documentation? The source code for this page can be found here. Please feel free to edit and contribute a pull request.